import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const ticketGetCreatedTickets = createAsyncThunk(
  "TICKET_GET_CREATED_TICKETS",
  async () => {
    const { data, status } = await axios.get("/create_ticket/", {
      params: { all: true },
    });
    return { data, status };
  }
);
